RubyGems Navigation menu

Reverse dependencies for rbt Latest version of the following gems require rbt

Total downloads 341,589

For this version 142

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-2.0

Required Ruby Version: >= 2.5.8

Required Rubygems Version: >= 3.2.29

Links: